built_modules = list(name for name in
    "Core;Gui;Widgets;Sql;PrintSupport;Xml;UiTools;Test;Positioning;SerialPort;Svg;Network;Concurrent"
    .split(";"))

shiboken_library_soversion = str(5.15)
pyside_library_soversion = str(5.15)

version = "5.15.17"
version_info = (5, 15, 17, "", "")

__build_date__ = '2026-04-07T09:08:40+00:00'
__build_commit_date__ = '2026-04-07T08:59:29+00:00'
__build_commit_hash__ = '9e0b6c578ff945a9fb89d5d93050d3e8c5fbc42d'
__build_commit_hash_described__ = 'v2.5.0-10929-g9e0b6c578f'


